import axios from "@/axios";

export function synthesizeOpenAITTS(text, voice = 'alloy', format = 'mp3') {
    return axios.post('/plan/word/voice/tts', {
        text,
        voice,
        format
    }, {
        responseType: 'blob'
    })
}

